问题:Eclipse配置Compiler 下拉菜单最高版本是12

终焉之末...发布 问题来源
Eclipse配置Compiler 下拉菜单最高版本是12,Installed JREs中是13,请问这个怎么解决
终焉之末...发布
已解决打开Help 选择Eclipse Marketplace,然后搜索Java 13 Support,安装第一个Java 13 Support for Eclipse 2019-09,重启,好了
  • 1

您当前正在使用不支持HTML5的低版本浏览器,飞扬学院需要支持HTML5的浏览器才能为您提供更好的学习体验。请使用支持HTML5的Chrome浏览器Firefox浏览器或最新版本的IE浏览器